For more details, please see ourCookie Policy.


Fibre Channel (SAN)

Reply
New Contributor
Posts: 3
Registered: ‎04-09-2019
Accepted Solution

Connectivity Brocade 5100 and Brocade 6510

Hi,

 

quick question.

Can I connect a Brocade 6510 with the current Fabric OS with a Brocade 5100 with Fabric OS v6.3.1a?

 

Thanks for your help...

External Moderator
Posts: 5,647
Registered: ‎02-23-2004

Re: Connectivity Brocade 5100 and Brocade 6510

@PKaufmann 

 

--->>>.......a Brocade 6510 with the current Fabric OS ......

 

current = latest GA FOS for 6510 ist v8.2.1b, required at least FOS v7.3.1 or higher

 

in feew words, you have to upgrade the 5100 in order to ISL with newest FOS

TechHelp24
New Contributor
Posts: 3
Registered: ‎04-09-2019

Re: Connectivity Brocade 5100 and Brocade 6510

Thank you for the quick response..

 

As the 5100 are EOL and EOS, how do I get the FOS Version?

 

And can I update directly from OS v6.3.1a?

External Moderator
Posts: 5,647
Registered: ‎02-23-2004

Re: Connectivity Brocade 5100 and Brocade 6510

@PKaufmann 

 

 

--->>>And can I update directly from OS v6.3.1a?

you cannot update in one step from 6.3.x to 7.3.x, for details refer the FOS target path, simple seacrh here in the community there are a lot of Thread about.

 

FOS download ist available only with active maintenance contract

TechHelp24
Highlighted
New Contributor
Posts: 3
Registered: ‎04-09-2019

Re: Connectivity Brocade 5100 and Brocade 6510

@Antonio Bongiorno TechHelp24 

Thank you very much, all questions answered :) 

 

Join the Broadcom Support Community

Get quick and easy access to valuable resources across the Broadcom Community Network.